
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-boolean" data-type="boolean" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <label class="radio-inline">
        <input type="radio" name="fld01" value="yes" data-parsley-required="true" checked="checked" /> Oui
    </label>
    <label class="radio-inline">
        <input type="radio" name="fld01" value="no" data-parsley-required="true" /> Non
    </label>
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-date" data-type="date" data-field="fld02" data-rule="fld02">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld02" class="mandatory">Field #02</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group date col-md-3">
        <input type="text" class="form-control" data-toggle="datepicker" readonly="yes" name="fld02" value="21/05/2019" data-parsley-required="true" />
        <span class="input-group-btn">
            <button class="btn btn-default" type="button">
                <i class="fa fa-calendar"></i>
            </button>
        </span>
    </div>
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-file" data-type="file" data-field="fld03" data-rule="fld03">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld03" class="mandatory">Field #03</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div id="file-fld03" class="attachment">
        <div class="field-description">
            <i>Taille maximale par fichier : 2 Mo et 10 documents maximum</i>
        </div>
        <input id="hidden-fld03" type="text" name="fld03" class="accessibleHidden" data-parsley-required="true" />
        <div class="row">
            <div class="col-md-9">
                <ul class="placeholder list-group list-group-small" data-toggle="sortable" data-reorder="/record/2019-05-REC-ORD-42/0/reorder/page01-fld03" data-item-url-template="/record/2019-05-REC-ORD-42/0/download/{{parent}}/{{id}}/{{label}}">
                    <li class="list-group-item" id="file-fld03-0">
                        <a href="/record/2019-05-REC-ORD-42/0/download/page01-fld03/0/file-01.pdf">file-01.pdf</a>
                    </li>
                    <li class="list-group-item" id="file-fld03-1">
                        <a href="/record/2019-05-REC-ORD-42/0/download/page01-fld03/1/file-02.pdf">file-02.pdf</a>
                    </li>
                </ul>
            </div>
            <div class="col-md-3">
                <div class="form-group">
                    <div class="col-md-12">
                        <input type="file" name="attachment" id="fld03" data-toggle="file" data-remove="no" data-auto-upload="true" data-control="no" data-select-class="btn-primary form-control" data-ajax="refreshAttachments" data-action="/record/2019-05-REC-ORD-42/0/upload/page01-fld03" data-select-label="Sélectionner" accept=".jpg, .png, .jpeg, .pdf, .JPG, .PNG, .JPEG, .PDF" />
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-12">
                        <button type="button" class="btn btn-default form-control" role="empty" data-target="/record/2019-05-REC-ORD-42/0/empty/page01-fld03" data-id="fld03"><i class="fa fa-trash"></i> Tout supprimer</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-filereadonly" data-type="filereadonly" data-field="fld04" data-rule="fld04">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld04" class="mandatory">Field #04</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div id="file-fld04" class="attachment">
        <div class="row" style="display: none">
            <div class="col-md-6">
                <ul class="placeholder list-group list-group-small">
                    <li class="list-group-item" id="file-fld04-0">
                        <a name="url_file" href="/record/2019-05-REC-ORD-42/0/download/page01-fld04/0/file-03.pdf">file-03.pdf</a>
                    </li>
                    <li class="list-group-item" id="file-fld04-1">
                        <a name="url_file" href="/record/2019-05-REC-ORD-42/0/download/page01-fld04/1/file-04.pdf">file-04.pdf</a>
                    </li>
                </ul>
            </div>
            <div class="col-md-6">
            </div>
        </div>
        <div name="fileReadOnly">
           <input id="fileReadOnly" data-overwrite-initial="false" type="file" multiple>
           <input type="hidden" class="form-control" name="fld04" value="xxx" />
        </div>
    </div>  
</div>
        </div>
    </div>
</div>


<div class="form-group field-type-integer" data-type="integer" data-field="fld05" data-rule="fld05">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld05" class="mandatory">Field #05</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="fld05" value="42" data-parsley-type="integer" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

<div class="form-group field-type-string" data-type="string" data-field="fld06" data-rule="fld06">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld06" class="mandatory">Field #06</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="fld06" value="A string value" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>




